Vulnerabilità: CVE-2007-1050


cross-site scripting (XSS multipla) vulnerabilità in index.php in AbleDesign MyCalendar permettono aggressori remoti di inserire lo script Web arbitrario o HTML via (1) il parametro di movimento, (2) la parola chiave parametro nel menu di ricerca (go = ricerca), o (3) il nome utente o (4) la password in un go = azione di login.


http://www.securityfocus.com/bid/22635
http://www.securityfocus.com/archive/1/460598/100/0/threaded
http://forums.avenir-geopolitique.net/viewtopic.php?t=2686
http://osvdb.org/33317
http://osvdb.org/33318
http://osvdb.org/33319
http://secunia.com/advisories/24222
http://securityreason.com/securityalert/2270
http://www.vupen.com/english/advisories/2007/0679
https://exchange.xforce.ibmcloud.com/vulnerabilities/32581
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2007-1050


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi